# Dolibarr language file - Source file is en_US - paypal
PaypalSetup=Postavljanje modula "Paypal"
PaypalDesc=Ovaj modul otvara stranice koje omogućavanju plaćanje klijenata preko <a href="http://www.paypal.com" target="_blank">PayPal usluge</a>. Ovo može se koristiti za slobodna plaćanja ili za plaćanja po nekom određenom Triton objektu (račun, predračun,...)
PaypalOrCBDoPayment=Platiti sa kreditnom karticom ili Paypalom
PaypalDoPayment=Platiti sa Paypalom
PaypalCBDoPayment=Platiti sa kreditnom karticom
PAYPAL_API_SANDBOX=Mod ispitivanje/sandbox
PAYPAL_API_USER=API korisničko ime
PAYPAL_API_PASSWORD=API lozinka
PAYPAL_API_SIGNATURE=API potpis
PAYPAL_SSLVERSION=Curl SSL Verzija
PAYPAL_API_INTEGRAL_OR_PAYPALONLY=Nuditi "integrirano" plaćanje (Kreditna kartica + Paypal) ili samo "Paypal"
PaypalModeIntegral=Integrirano
PaypalModeOnlyPaypal=Samo Paypal
PAYPAL_CSS_URL=Opcionalna stranica ili CSS na stranici plaćanja
ThisIsTransactionId=Ovo je broj Transakcije: <b>%s</b>
PAYPAL_ADD_PAYMENT_URL=Dodati web stranicu ili Paypal plaćanje kada šaljete vaš dokument e-poštom
PAYPAL_IPN_MAIL_ADDRESS=Adresa e-pošte za obavijesti o plaćanjima (IPN)
PredefinedMailContentLink=Možete kliknuti ispod na sigurnu poveznicu kako bi napravili vaše plaćanje ukoliko već nije napravljeno. \n\n%s
YouAreCurrentlyInSandboxMode=Vi ste trenutno u "ispitnom" modu
NewPaypalPaymentReceived=Nova zaprimljeno Paypal plaćanje
NewPaypalPaymentFailed=Nova Paypal plaćanje koje je probano ali nije uspjelo
PAYPAL_PAYONLINE_SENDEMAIL=E-pošta za upozorenje nakon što plaćanje uspije ili ne
ReturnURLAfterPayment=Adresa web stranice za povratak nakon plaćanja
ValidationOfPaypalPaymentFailed=Potvrđivanje Paypal plaćanja nije uspjelo
PaypalConfirmPaymentPageWasCalledButFailed=Stranica za potvrđivanje je pozvana od strane Paypal-a ali potvrđivanje nije uspjelo
SetExpressCheckoutAPICallFailed=SetExpressCheckout API poziv nije uspio.
DoExpressCheckoutPaymentAPICallFailed=DoExpressCheckoutPayment API poziv nije uspio.
DetailedErrorMessage=Detaljna poruka greške
ShortErrorMessage=Skraćena poruka greške
ErrorCode=Oznaka greške
ErrorSeverityCode=Ozbiljnost oznake greške
